@import url("https://fonts.googleapis.com/css2?family=Linefont:wght@100&family=Titillium+Web:wght@300&family=Tourney:wght@200&display=swap");
body {
    font-family: "Arial", sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    color: #000000;
    font-family: Titillium Web;
  }

    
.team-history {
   background: url("static/v3.gif") no-repeat center center fixed;
    background-size: cover;
    color: #ffffff;
    width: 100%;
    height: 300px;
    text-align: center;
    font-size: 300px;
    font-family: Tourney;
}
  .team-history h1 {
    color: #ffffff;
    font-size: 150px;
    font-family: Tourney;
  }
 



  
  
  
  
  
  
  
  /* Tablet styles (768px - 991px) */
  @media (min-width: 768px) and (max-width: 991px) {
    .team-history h1 {
      color: #ffffff;
      font-size: 100px;
      font-family: Tourney;
    }
    
  
  }
  
  /* Mobile styles (up to 767px) */
  @media (max-width: 767px) {
    .team-history h1 {
      color: #ffffff;
      font-size: 50px;
      font-family: Tourney;
    }
  
  }
  